Subject: Re: call attention to review

From: oulijun <[email-masked]>
Date: Thu, 24 Mar 2016 18:30:12 +0800

On 2016/3/24 14:17, Leon Romanovsky wrote:
> On Thu, Mar 24, 2016 at 01:50:30PM +0800, oulijun wrote:
>> Hi,
>>    I am Lijun Ou. I have sent the PATCH v4 of HiSilicon RoCE driver at March 22, 2016.
>> if you are convenient, please help to review. Welcome to give your reviewing.
> 
> Hi Lijun,
> Please read whole document which describes how to submit patches [1]
> and especially section 9, but please don't limit yourself to that
> section only. The whole document is relevant to your patches.
> 
> [1] https://www.kernel.org/doc/Documentation/SubmittingPatches
> 
>>
>> thanks
>> Lijun Ou
>>
>> --
>> To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
>> the body of a message to [email-masked]
>> More majordomo info at  http://vger.kernel.org/majordomo-info.html
> 
> .
> 
Sorry, please forgive my impatience.  I will pay attention to the whole document afterwards.
I am sorry  for my rashness again.

thanks
Lijun Ou

--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html